<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <ImageView
        android:id="@+id/iv_card_icon"
        android:layout_width="200dp"
        android:layout_height="200dp"
        android:src="@drawable/pic_shuakazhifu"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_card_tips1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:textColor="#1C1C1D"
        android:text="请在刷卡器刷卡支付"
        android:textSize="50sp"
        app:layout_constraintEnd_toEndOf="@+id/iv_card_icon"
        app:layout_constraintStart_toStartOf="@+id/iv_card_icon"
        app:layout_constraintTop_toBottomOf="@+id/iv_card_icon" />


    <TextView
        android:id="@+id/tv_card_tips2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="36dp"
        android:text="请在限定时间内支付完毕"
        android:textColor="#1C1C1D"
        android:textSize="36sp"
        app:layout_constraintEnd_toEndOf="@+id/tv_card_tips1"
        app:layout_constraintStart_toStartOf="@+id/tv_card_tips1"
        app:layout_constraintTop_toBottomOf="@+id/tv_card_tips1" />

    <TextView
        android:id="@+id/tv_reset"
        android:visibility="gone"
        android:layout_width="300dp"
        android:layout_height="wrap_content"
        android:background="@drawable/home_rectangle_blue_background"
        android:padding="10dp"
        android:gravity="center"
        android:text="支付失败，点击重新发起支付"
        android:textColor="@color/white"
        android:textSize="42sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@+id/iv_card_icon" />
</androidx.constraintlayout.widget.ConstraintLayout>